@charset "UTF-8";
/* CSS Document */

html {
  position: relative;
  min-height: 100%;
	font-size: 10px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
	}
@media screen and (max-width:640px){
	html {
		font-size: 20px;
		}
}
body {
  min-height: 100%;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.4rem;
	text-align: center;
	}
@media screen and (max-width:640px){
	body {
		font-size: 1.4rem;
		}
}

/* LINK */
a {
	/* [disabled]text-decoration: none; */
	}
a:hover {
	opacity: 0.8;
	transition: all 0.4s;
	}
a[href^="http"]:empty::before {
  content: attr(href);
	}
a[href^="http"]:empty::before, 
a[href^="mailto"] {
	display: inline-block;
	white-space: normal;
	word-break: break-all;
	}
a > img {
	max-width: 100%;
	height: auto;
	}
ul, ol {
	list-style: none;
	}
li {
	margin-top: 0.3em;
	line-height: 1.2;
	}

/* TEXT */
h1, h2, h3, h4, h5, h6, ._title {
	font-weight: bold;
	}
p {
	line-height: 1.5;
	}
address, 
em {
	font-style: normal;
	}

sub, 
sup {
	font-size: 0.714em;
	}

.-center {
	text-align: center;
	}
.-right {
	text-align: right;
	}


/* IMAGE */
img {
	max-width: 100%;
	}

/* RESPONSSIVE */
.is_pc {
	display: block;
	}
.is_pc.-ib {
	display: inline-block;
	}
.is_sp, 
.is_sp.-ib {
	display: none;
	}
@media screen and (max-width:640px){
	.is_pc, 
	.is_pc.-ib {
		display: none;
		}
	.is_sp {
		display: block;
		}
	.is_sp.-ib {
		display: inline-block;
		}
}


/* CLEARFIX */
.cf {
	zoom: 1;
	}
.cf:after {
	content: " ";
	display: block;
	clear: both;
	margin-bottom: -0.1rem;
	height: 0.1rem;
	visibility: hidden;
	}

._switch {
	display: none;
	}
.ar{
	text-align:right;
	}
